version: 11.0.0-beta.6
files:
  - url: poi-11.0.0-beta.6-arm64-mac.zip
    sha512: sSy5MeGJZXBrRH0nmF0W9EWROOO8slnq1eSby1WIE+tEcZ7rlXAH2KIWA3OHJhZ38F35Qa//tTRfWk3mL67QBg==
    size: 136912533
path: poi-11.0.0-beta.6-arm64-mac.zip
sha512: sSy5MeGJZXBrRH0nmF0W9EWROOO8slnq1eSby1WIE+tEcZ7rlXAH2KIWA3OHJhZ38F35Qa//tTRfWk3mL67QBg==
releaseDate: '2025-03-23T07:54:29.470Z'
